
.login-container{
    position: fixed;
	bottom: 0;
	top: 0;
	left: 0;
	right: 0;
	background: url('../../static/img/bg.jpg') repeat;
}

.login-main{
    position: fixed;
    left: 50%;
    bottom: 50%;
	transform: translate(-50%, 50%);
	padding: 20px;
	.logo{
		display: flex;
		flex-direction: row;
		justify-content: center;
		margin-bottom: 20px;
		img{
			height: 58px;
		}
		p{
			display: flex;
			align-items: center;
		}
	}
	.login-form-button {
		width: 100%;
	}
	.login-btn{
		margin-bottom: 14px;
	}
	.login-form-forgot {
		float: right;
	}
}

.login-footer{
  position: fixed;
  bottom: 50px;
  left: 50%;
  transform: translate(-50%, 50%);
}